
.wf{
	padding:0px 20px;
}
.wf h3{
margin-bottom:5px;
font-size:12px;	
	
}
.panel-content {
	
	padding-bottom: 10px 20px;
}
.easytree-container {
	background: #eee !important;
	border: 0px !important;
	text-transform: uppercase;
	padding:5px 10px !important;
	font-weight: bold;

}
.stages {
	height:375px;
	border-right:1px solid #eee;
	background: #f5f5f5;
}
span.easytree-icon {
	background-image: none !important;
	display:none !important;
}
.easytree-title {
	color: #777 !important;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:bold;

} 
.easytree-title:hover {
	background: #f5f5f5 !important;
}
.easytree-focused span.easytree-active .easytree-title, span.easytree-selected .easytree-title {
	background: none !important;
	border:0px !important;
}
.nav-tabs {
	border-bottom: none;
	margin:0px;
}
.nav-tabs > li a {
    background-color: #f5f5f5;
    color: #777;
	font-size:12px;
	border-radius: 0px !important;
	padding:5px 38px;
    cursor: pointer;
	margin-right:0px;
	font-weight:bold;
	border:1px solid #ddd;
}

.nav-tabs > li{
	
	text-transform:uppercase;
	background: #f5f5f5;
}
.nav-tabs > li.active :hover {
	color: #777 !important;
	
}
.nav-tabs > li.active a {
	background: #fff !important;
	font-weight:bold;
	color: #777;
	border-top:1px solid #eee !important;
	border-left:1px solid #eee !important;
	border-right:1px solid #eee !important;
	border-bottom:1px solid #eee !important;
}
.nav-tabs > li.active:hover a{
	font-weight: bold;
}
.tab-content {
	padding:20px;
	border:1px solid #ddd;
	height:345px;
	
}
.actions {
	padding:5px;
	background: #eee;
	margin-top:5px;
	color: #777;
	font-size:11px;
	font-size:8px 5px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	border:1px solid #ddd;
	margin-bottom:10px;
}
.nav-tabs > li a.add-act1 {
	padding:5px 10px !important;

}
.bg-no {
	background:none !important;
	border:0px !important;
	padding: 10px 20px;
}


/* action tables */
.custab{
    padding: 5px;
    margin: 5% 0;
    box-shadow: 3px 3px 2px #ccc;
    transition: 0.5s;
    }
.custab:hover{
    box-shadow: 3px 3px 0px transparent;
    transition: 0.5s;
    }
